:link { 
color: blue;
} 
:visited { 
color : purple; 
} 
body { 
background-color : white; 
color : black; 
margin-left : 0; 
margin-top : 0; 
} 
body, html { 
text-align : center; 
background : #ffffff; 
color : #000000; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
h1 {
 font-family: Arial,Helvetica,Univers,Zurich BT;
 font-size: 16px;
 font-weight: normal;
 line-height: 24px;
 padding: 5px 0px 0px;
 text-align: center;
 text-decoration: underline;
} 
h2 { 
font-size : 12px; 
line-height : 16px; 
font-weight : normal; 
padding : 1px 0; 
text-align : center; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
.topnav { 
margin : 0 auto; 
width : 100%; 
position : relative; 
text-align : center; 
padding-bottom: 60px;
} 
.ribbon { 
margin : 0 auto; 
width : 100%; 
position : top; 
text-align : center; 
} 
.ribboncontainer { 
margin : 0 auto; 
width : 100%; 
position : relative; 
text-align : left; 
font-size : 14px; 
line-height : 22px;
color: white; 
font-weight : normal; 
padding : 3px 0px; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
.logo { 
margin : 0 auto; 
width : 50%; 
float : left; 
text-align : center; 
height: 20px;
padding-bottom: 30px; 
padding-top: 10px;
max-width: 376px; 
} 
.topnavlink { 
float : left; 
font-size : 12px; 
font-weight : normal; 
padding-bottom: 30px; 
width : 50%; 
height: 20px;
padding-top: 40px;
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
.navbar { 
margin : auto; 
width : 100%;  
position : relative; 
text-align : center; 
} 
.search { 
float : left; 
font-size : 12px; 
font-weight : normal; 
width : 280px; 
height: 20px;
padding-top: 20px;
font-family : Arial, Helvetica, Univers, Zurich BT; 
padding-top : 10px;
padding-bottom : 10px;
padding-right : 10px;
padding-left : 10px;
margin : 10px 11px;
text-align : left; 
background-color: #f5f5f5;
} 
/* Top navigation menu */
.nav, .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
     width: 100%;
}

/* Top navigation menu main container */
.nav {
	/* Layout and positioning */
	display: block;
	float: left;
	height: 34px;
	border-radius: 3px;
	border: 0px solid #024787;
        border-bottom: 4px solid #c1c1c1;
	padding-left: 14px;
	margin-top: 130px;
	/* Background and effects */
	background: #0466c1; /* Background for IE9 and older browsers */;
}

.nav>li {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
}

/* Top navigation menu links */
.nav>li>a {
	/* Layout */
	display: block;
	padding: 11px 1px;

	/* Typography */
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	#000
	text-shadow: 0 6px 0 #fff;
        color: #ffffff;
	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

/* Top navigation menu hover state of the navigation links */
.nav>li>a:hover, .nav>li:hover>a {
	background: #03519a;
	color: #ffffff;
}

.nav>li:first-child>a {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.nav>.dropdown>a {
	padding-right: 18px;
        padding-left: 8px;
}

.nav ul {
	position: relative;
	position: absolute;
	left: -9999px;
	display: block;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	text-align:left;
}

/* Top navigation menu Level 1 submenus */
.nav>li>ul {
	padding-top: 0px;
	z-index: 99;
	border-top: 4px solid #c1c1c1;
	top: 34px;
}

/* Top navigation menu level 1 submenu to appear on hover */
.nav>li:hover>ul {
	left: -1px;
}

/* Top navigation menu submenu link containers */
.nav ul li {
	position: relative;
	display: block;
	border-left: 4px solid #c1c1c1;
	border-right: 0px solid #c1c1c1;

	/* Creating the slide effect. The list elements which contain the links have 0 height. On hover, they will expand */
	height: 0px;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-o-transition: height .3s;
	-ms-transition: height .3s;
}
/* Top navigation menu expanding the list elements which contain the links */
.nav li:hover>ul>li {
	height: 25px;
}
.nav ul li:hover>ul>li:first-child {
	height: 26px;
}
/* Top navigation menu links of the submenus */
.nav ul li a {
	/* Layout */
	display: block;
	width: 90px;
	padding: 6px 10px 6px 20px;
	border-bottom: 1px solid #e1e1e1;
	width: 280px;
	/* Typography */
	font-size: 12px;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	
	/* Background & effects */
	background: #0466c1; /* Background for IE9 and older browsers */
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}
/* Top navigation menu hover state of the links */
.nav ul li>a:hover, .nav ul li:hover>a {
	background: #e9e9e9;
	color: #a1a1a1;
}
.nav ul ul>li:first-child>a {
	border-top: 1px solid #c1c1c1;
}
.nav ul>li:last-child>a {
	border-bottom: 1px solid #c1c1c1;
}
.nav ul>.dropdown:hover>a::after, .nav ul>.dropdown>a:hover::after {
	border-color: red;
}
/* END Top navigation menu */
#includea {
     background-color: #f5f5f5;
     height: 100px;
     margin-bottom: 0px;
     margin-top: 20px;
     padding-top: 15px;
     width: 100%;
}
#includeb { 
padding-top : 10px;
margin : auto; 
text-align : left;  
} 
#adtop {
     background-color: #f5f5f5;
     height: 100px;
     left: 0px;
     padding-top: 10px;
     position: absolute;
     top: 70px;
     width: 100%;
}
#adtop2 { 
} 
div.img { 
margin : 3px; 
border : 1px solid #03519a; 
height : auto; 
width : auto; 
float : left; 
text-align : center; 
} 
div.img img { 
display : inline; 
margin : 3px; 
border : 1px solid #ffffff; 
} 
div.desc { 
text-align : center; 
font-size : 10px; 
width : 80px; 
margin : 4px; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
div.desc2 {
text-align:center;
font-weight:normal;
width:11px;
margin:2px;
text-decoration:none;
}
.toolbar { 
margin : auto; 
width : 780px; 
position : relative; 
text-align : center; 
} 
div.img-wide { 
background-color: #CCC;
margin : 3px; 
border : 1px solid;
height : auto; 
width : auto; 
float : left; 
text-align : center; 
} 
div.desc-wide { 
background-color: #CCC;
text-align : center; 
font-size : 10px; 
width : 138px; 
margin : 4px; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
}  
img { 
border : 0; 
} 

ul.navnew {
    border-top-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: left;
	padding-left: 10px;
}
ul.nav2 {
    border-top-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 15px;
    text-align: left;
}
ul.navnew a:hover, ul.nav a:active, ul.nav a:focus {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B8B8B8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
}
ul.nav2 a:hover, ul.nav a:active, ul.nav a:focus {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B8B8B8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
}
.section {

    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom: 0px solid #024787;

    padding-bottom: 10px;
    width:80%;
font-size : 14px; 
line-height : 20px; 
font-weight : normal; 
padding : 15px 0; 
text-align-center;
font-family : Arial, Helvetica, Univers, Zurich BT; 


}
.section a:hover, ul.nav a:active, ul.nav a:focus {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B8B8B8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;


}
.columnheader {
    background-color: #0466c1;
    border-bottom: 4px solid #C1C1C1;
    color: white;
padding-bottom: 10px;
width: 99%;
font-size : 14px; 
line-height : 20px; 
font-weight : normal; 
padding : 2px 0; 
text-align : center; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
.colmask {
width : 100%; 
}
.colmask {
float: left;
position: relative;
padding : 6px 0; 
}
.columnheader { 
font-size : 14px; 
line-height : 20px; 
font-weight : normal; 
padding : 6px 0; 
text-align : center; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
}
.columnheader a {
     color: #ffffff;
     text-decoration: none;
}
.column1 {
    float: left;
    width: 24%;
}
.column2 {
    float: left;
    width: 24%;
}
.column3 {
    float: left;
    width: 24%;
}
.column4 {
    float: left;
    width: 24%;
}
/* special for pacific bottom navigation */
.column5{
    float: left;
    width: 50%;
}
.column6 {
    float: left;
    width: 50%;
}
 
.contentfont { 
font-size : 12px; 
line-height : 16px; 
font-weight : normal; 
padding : 1px 0; 
text-align : left; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
 
.contentfont2 { 
font-size : 12px; 
line-height : 16px; 
font-weight : normal; 
padding : 1px 0; 
text-align : center; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 

.nav-links { 
text-align : center; 
font-family : arial, helvetica, univers, zurich bt; 
font-size : 70%; 
} 

 
.sidebar1 { 
float : left; 
width : 340px; 
background : #ffffff; 
padding-bottom : 10px; 
padding-top : 10px;
padding-left: 0px;
} 

.content { 
padding : 10px 0; 
padding-right: 26px;
float : left; 
width: 100%;
max-width: 600px; 
}
.mapthumb {
float: left;
 width: 19%;
padding: 0px 0px; 0px; 0px;
} 
.mapthumb2 {
float: left;
 width: 19%;
padding: 0px 0px; 0px; 0px;
} 
.footerneworig{ 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 
.footernew { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
padding : 10px 0px 0px 0px; 
text-align: center; 
float : left;
width: 100%; 
max-width: 600px;
} 
.wrapper { 
margin : 0 auto; 
padding-left: 4px;
padding-right: 4px;
width: 100%;
max-width: 980px; 
margin:0 auto;
height: 100%;
position : relative; 
text-align : center; 
border : 0px solid black; 
overflow:hidden
}


/* Side navigation menu main container */
.sidenavlink-title {
width: 300px;
background-color: #0466c1;
color: #024787;
float: left;
border-bottom: 4px solid #c1c1c1;
margin: 2px 10px 0px 10px;
color: #024787;
font-family: Helvetica, Arial, sans-serif;
font-size : 14px; 
line-height : 20px; 
font-weight : normal; 
padding : 6px 0; 
text-align : center; 
color: white;
}
#sidenav {
  float : left; 
  width : 320px; 
padding: 155px 10px 0px 0px;
}
#sidenavlink {
  width: 300px;
  background-color: #ffffff;
  color: #024787;
  float: right;
  border : 0px solid #024787;
  margin-left: 0;
  margin-right: 10px;
  padding-left: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
	#000
	text-shadow: 0 6px 0 #fff;
        color: #ffffff;
	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
#sidenavlink li {
  list-style: none;
  height: 24px;
  line-height: 24px;
  margin: 2px 0px;
  text-align: center;
  border : 1px solid #024787;
  color: #024787;
  display: block;
}
#sidenavlink li a {
  color: #024787;
  display: block;
  text-decoration: none;
  display: block;
}
#sidenavlink li a:hover {
  background: #0466c1;
  color: #ffffff;
}
#sidenavlink2 {
  width: 300px;
  background-color: #ffffff;
  color: #024787;
  float: right;
  border : 0px solid #024787;
  margin-left: 0;
  margin-right: 10px;
  padding-left: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
	#000
	text-shadow: 0 6px 0 #fff;
        color: #ffffff;
	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
#sidenavlink2 li {
  list-style: none;
  height: 24px;
  line-height: 24px;
  margin: 2px 0px;
  text-align: center;
  border : 1px solid #024787;
  color: #024787;
  display: block;
}
#sidenavlink2 li a {
  color: #024787;
  display: block;
  text-decoration: none;
  display: block;
}
#sidenavlink2 li a:hover {
  background: #0466c1;
  color: #ffffff;
}
#sidenavlink3 {
  width: 300px;
  background-color: #ffffff;
  color: #024787;
  float: right;
  border : 0px solid #024787;
  margin-left: 0;
  margin-right: 10px;
  padding-left: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
	#000
	text-shadow: 0 6px 0 #fff;
        color: #ffffff;
	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
#sidenavlink3 li {
  list-style: none;
  height: 24px;
  line-height: 24px;
  margin: 2px 0px;
  text-align: center;
  border : 1px solid #024787;
  color: #024787;
  display: block;
}
#sidenavlink3 li a {
  color: #024787;
  display: block;
  text-decoration: none;
  display: block;
}
#sidenavlink3 li a:hover {
  background: #0466c1;
  color: #ffffff;
}
/* End side navigation menu main container */


.weather-search { 
font-size : 14px; 
font-weight : normal; 
padding : 35px 0px 0px 0px; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
min-height: 60px;
} 
.section {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom: 0px solid #024787;

    padding-bottom: 10px;
    width:80%;
font-size : 14px; 
line-height : 20px; 
font-weight : normal; 
padding : 15px 0; 
padding-left: 40px;
text-align-center;
font-family : Arial, Helvetica, Univers, Zurich BT; 
}


.section a:hover, ul.nav a:active, ul.nav a:focus {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B8B8B8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
}

.mapthumb {
float: left;

 width: 19%;
padding: 0px 0px; 0px; 0px;
}
.message {
     color: red;
     font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
     font-size: 24px;
     font-style: oblique;
     font-weight: bold;
     padding-right: 15px;
     text-decoration: underline;
     padding-top: 80px;
}
@media only screen and (max-width: 480px) {
td.time-center { 
background-color : #ffffff; 
border-top-width : 0; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 0; 
border-top-style : solid; 
border-bottom-style : solid; 
border-right-style : solid; 
border-left-style : solid; 
border-bottom-color : #ccc; 
padding : 0 0; 
text-align : center; 
vertical-align : top; 
font-family : Arial, Helvetica, Univers, Zurich BT; 
}
.infotable1 { 
font-family : Arial, Helvetica, sans-serif; 
vertical-align : top; 
border-top-width : 1px; 
border-right-width : 0px; 
border-bottom-width : 1px; 
border-left-width: 1px;
border-top-style : solid; 
border-right-style : solid; 
border-bottom-style : solid; 
border-left-style : solid; 
border-bottom-color : #ccc; 
float:left;
width: 100%;
} 
.infotable2 { 
font-family : Arial, Helvetica, sans-serif; 
vertical-align : top; 
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width: 1px;
border-top-style : solid; 
border-right-style : solid; 
border-bottom-style : solid; 
border-left-style : solid; 
border-bottom-color : #ccc; 
float:left;
width: 100%;
}
.column1 {
    float: left;
    width: 50%;
}
.column2 {
    float: left;
    width: 50%;
}
.column3 {
    float: left;
    width: 50%;
}
.column4 {
    float: left;
    width: 50%;
}

.mapthumb {
float: left;
 width: 25%;
padding: 0px 0px; 0px; 0px;
} 
.mapthumb2 {
float: left;
width: 50%;
padding: 0px 0px; 0px; 0px;
} 
  ul.navnew {
    border-top-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 12px;
    font-weight: normal;
    line-height: 36px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: left;
	padding-left: 10px;
}
.topnav { 
margin : 0 auto; 
width : 100%; 
position : relative; 
text-align : left; 
padding-bottom: 60px;
} 
.topnavlink { 
float : left; 
font-size : 24px; 
font-weight : normal; 
padding-bottom: 30px; 
width : 80%; 
height: 36px;
padding-top: 40px;
font-family : Arial, Helvetica, Univers, Zurich BT; 
} 
.logo { 
margin : 0 auto; 
width : 10%; 
float : left; 
text-align : left; 
height: 20px;
padding-bottom: 0px; 
padding-top: 10px;
max-width: 320px; 
} 
  .wrapper { 
margin : 0 auto; 
padding-left: 4px;
padding-right: 4px;
width: 100%;
max-width: 320px; 
margin:0 auto;
height: 100%;
position : relative; 
text-align : center; 
border : 0px;
overflow:hidden
}
#adtop { 
position:absolute;
left:00px;
top:100px;
background-color: #f5f5f5;
width: 100%;
height: 100px;
padding-top: 10px;
} 
#includea { 
background-color: #f5f5f5;
width: 100%;
height: 110px;
margin-top: 80px;
margin-bottom: 30px;
padding-top: 15px;
}
#sidenav {
  float : left; 
  width : 320px; 
padding: 20px 10px 0px 0px;
}
}
@media only screen and (max-width: 500px) {
#sidenav {
  float : left; 
  width : 320px; 
padding: 20px 10px 0px 0px;
}
}
@media only screen and (min-width : 501px) and (max-width : 891px)  {
}